.info-card {
  .container-flex {
    align-items:center;
    .item {
      margin-bottom: 0rem;

      .open-icon {
        padding-left: 75%;
        padding-top: 25px;
      }
      .prod-name {
        width: 185%;
        margin-top: 30px;
      }
    }
    .img-container {
      height: 150px;

      img {
        border-radius: 0px;
      }
    }

  }
}


.three-columns{
  align-items: flex-start!important;
  height: 130px;
  .big-item-one {
    width: 15%!important;
  }  
  .big-item-two {
    width: 60%!important;

    .prod-name {
      margin: 0px!important;
      font-weight: 800;
    }

    .plusmoins {
      background-color: #F2FAF4;
      border-radius: 5rem;
      width: 150px;

      .container-flex {
        justify-content: space-between;

        .item {
          width: 33%!important;

          img {
            margin-bottom: -9px;
            padding-left: 8px;
          }
        }
      }
    }

  }
  .big-item-three {
    width: 10%!important;
  }
}

.agri-btn {
  margin-top: -6rem;
  margin-right: 0;
}


.container-card:last-child {
  margin-bottom: 150px;
}


.info-chip {
  border: 0.5px solid #708bc5;
  border-radius: 2rem;
  padding: 0px 15px;
}

.cart-img {
  height: 110px;
}

.bodyContent {
  min-height: 500px;
}